Page MenuHomePhabricator

Reimage LVS servers as stretch
Closed, ResolvedPublic

Description

  • EQIAD: Out of scope, lvs100[1-6] are going to be decommissioned after being replaced by lvs101[3-6]. task T184293
  • CODFW
    • lvs2001.codfw.wmnet
    • lvs2002.codfw.wmnet
    • lvs2003.codfw.wmnet
    • lvs2004.codfw.wmnet
    • lvs2005.codfw.wmnet
    • lvs2006.codfw.wmnet
  • ESAMS
    • lvs3001.esams.wmnet
    • lvs3002.esams.wmnet
    • lvs3003.esams.wmnet
    • lvs3004.esams.wmnet
  • ULSFO
    • lvs4005.ulsfo.wmnet
    • lvs4006.ulsfo.wmnet
    • lvs4007.ulsfo.wmnet
  • EQSIN
    • lvs5001.eqsin.wmnet
    • lvs5002.eqsin.wmnet
    • lvs5003.eqsin.wmnet

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Change 427357 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs2004

https://gerrit.wikimedia.org/r/427357

Change 427357 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs2004

https://gerrit.wikimedia.org/r/427357

Mentioned in SAL (#wikimedia-operations) [2018-04-18T11:20:40Z] <vgutierrez> Repool (Re-enable BGP) lvs2004 - T191897

Vgutierrez updated the task description. (Show Details)Apr 18 2018, 11:29 AM

Change 427598 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs4006 as stretch

https://gerrit.wikimedia.org/r/427598

Change 427598 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs4006 as stretch

https://gerrit.wikimedia.org/r/427598

Mentioned in SAL (#wikimedia-operations) [2018-04-19T07:32:23Z] <vgutierrez> Depool and reimage lvs4006 - T191897

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs4006.ulsfo.wmnet

The log can be found in /var/log/wmf-auto-reimage/201804190753_vgutierrez_21775_lvs4006_ulsfo_wmnet.log.

Completed auto-reimage of hosts:

['lvs4006.ulsfo.wmnet']

and were ALL successful.

Change 427615 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable bgp in lvs4006

https://gerrit.wikimedia.org/r/427615

Change 427615 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable bgp in lvs4006

https://gerrit.wikimedia.org/r/427615

Mentioned in SAL (#wikimedia-operations) [2018-04-19T08:40:06Z] <vgutierrez> Repool (Re-enable BGP) lvs4006 - T191897

Vgutierrez updated the task description. (Show Details)Apr 19 2018, 8:47 AM

Change 427621 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs4005 as stretch

https://gerrit.wikimedia.org/r/427621

Change 427621 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs4005 as stretch

https://gerrit.wikimedia.org/r/427621

Mentioned in SAL (#wikimedia-operations) [2018-04-19T09:06:32Z] <vgutierrez> Depool and reimage lvs4005 as stretch - T191897

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs4005.ulsfo.wmnet

The log can be found in /var/log/wmf-auto-reimage/201804190934_vgutierrez_13035_lvs4005_ulsfo_wmnet.log.

Completed auto-reimage of hosts:

['lvs4005.ulsfo.wmnet']

and were ALL successful.

Change 427629 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs4005

https://gerrit.wikimedia.org/r/427629

Change 427629 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs4005

https://gerrit.wikimedia.org/r/427629

Mentioned in SAL (#wikimedia-operations) [2018-04-19T10:27:32Z] <vgutierrez> Repool (Re-enable BGP) lvs4005 - T191897

Vgutierrez updated the task description. (Show Details)Apr 19 2018, 10:34 AM

Change 427632 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] hieradata: clean-up ulsfo lvs configuration

https://gerrit.wikimedia.org/r/427632

Change 427632 merged by Vgutierrez:
[operations/puppet@production] hieradata: clean-up ulsfo lvs configuration

https://gerrit.wikimedia.org/r/427632

Change 428380 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs5002 as stretch

https://gerrit.wikimedia.org/r/428380

Mentioned in SAL (#wikimedia-operations) [2018-04-23T17:02:42Z] <vgutierrez> Depool and reimage lvs5002 as stretch - T191897

Change 428380 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs5002 as stretch

https://gerrit.wikimedia.org/r/428380

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs5002.eqsin.wmnet

The log can be found in /var/log/wmf-auto-reimage/201804231722_vgutierrez_29005_lvs5002_eqsin_wmnet.log.

Completed auto-reimage of hosts:

['lvs5002.eqsin.wmnet']

and were ALL successful.

Change 428400 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs5002

https://gerrit.wikimedia.org/r/428400

Change 428400 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs5002

https://gerrit.wikimedia.org/r/428400

Mentioned in SAL (#wikimedia-operations) [2018-04-23T18:28:28Z] <vgutierrez> Repool (Re-enable BGP) lvs5002 - T191897

Change 428403 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs5001 as stretch

https://gerrit.wikimedia.org/r/428403

Change 428403 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs5001 as stretch

https://gerrit.wikimedia.org/r/428403

Mentioned in SAL (#wikimedia-operations) [2018-04-23T18:33:50Z] <vgutierrez> Depool lvs5001 - T191897

Vgutierrez updated the task description. (Show Details)Apr 23 2018, 6:35 PM

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs5001.eqsin.wmnet

The log can be found in /var/log/wmf-auto-reimage/201804231850_vgutierrez_14669_lvs5001_eqsin_wmnet.log.

Completed auto-reimage of hosts:

['lvs5001.eqsin.wmnet']

and were ALL successful.

Change 428418 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs5001

https://gerrit.wikimedia.org/r/428418

Change 428418 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs5001

https://gerrit.wikimedia.org/r/428418

Mentioned in SAL (#wikimedia-operations) [2018-04-23T19:49:25Z] <vgutierrez> Repool (Re-enable BGP) in lvs5001 - T191897

Vgutierrez updated the task description. (Show Details)Apr 23 2018, 7:51 PM

Change 428422 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] hieradata: clean-up eqsin lvs configuration

https://gerrit.wikimedia.org/r/428422

Change 428422 merged by Vgutierrez:
[operations/puppet@production] hieradata: clean-up eqsin lvs configuration

https://gerrit.wikimedia.org/r/428422

Change 428888 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/dns@master] Rename lvs[2004-2006] interface dependent hostnames

https://gerrit.wikimedia.org/r/428888

Change 429723 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs3002 as stretch

https://gerrit.wikimedia.org/r/429723

Change 429723 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs3002 as stretch

https://gerrit.wikimedia.org/r/429723

Mentioned in SAL (#wikimedia-operations) [2018-04-30T06:48:03Z] <vgutierrez> Depool and reimage lvs3002 - T191897

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs3002.esams.wmnet

The log can be found in /var/log/wmf-auto-reimage/201804300706_vgutierrez_14698_lvs3002_esams_wmnet.log.

Completed auto-reimage of hosts:

['lvs3002.esams.wmnet']

and were ALL successful.

Change 429732 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs3002

https://gerrit.wikimedia.org/r/429732

Change 429732 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs3002

https://gerrit.wikimedia.org/r/429732

Mentioned in SAL (#wikimedia-operations) [2018-04-30T08:15:22Z] <vgutierrez> Repool (Re-enable BGP) in lvs3002 - T191897

Vgutierrez updated the task description. (Show Details)Apr 30 2018, 8:18 AM

Change 429745 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs3001 as stretch

https://gerrit.wikimedia.org/r/429745

Change 429745 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs3001 as stretch

https://gerrit.wikimedia.org/r/429745

Mentioned in SAL (#wikimedia-operations) [2018-04-30T09:01:36Z] <vgutierrez> Depool and reimage lvs3001 as stretch - T191897

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs3001.esams.wmnet

The log can be found in /var/log/wmf-auto-reimage/201804300923_vgutierrez_12807_lvs3001_esams_wmnet.log.

Completed auto-reimage of hosts:

['lvs3001.esams.wmnet']

and were ALL successful.

Change 429760 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs3001

https://gerrit.wikimedia.org/r/429760

Change 429760 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs3001

https://gerrit.wikimedia.org/r/429760

Mentioned in SAL (#wikimedia-operations) [2018-04-30T10:30:29Z] <vgutierrez> Repool (Re-enable BGP) lvs3001 - T191897

Vgutierrez updated the task description. (Show Details)Apr 30 2018, 10:32 AM

Change 429764 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] hieradata: clean-up esams lvs configuration

https://gerrit.wikimedia.org/r/429764

Change 429764 merged by Vgutierrez:
[operations/puppet@production] hieradata: clean-up esams lvs configuration

https://gerrit.wikimedia.org/r/429764

Change 430300 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs2003 as stretch

https://gerrit.wikimedia.org/r/430300

Change 430300 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs2003 as stretch

https://gerrit.wikimedia.org/r/430300

Mentioned in SAL (#wikimedia-operations) [2018-05-02T09:10:04Z] <vgutierrez> Depool lvs2003 and reimage as stretch - T191897

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs2003.codfw.wmnet

The log can be found in /var/log/wmf-auto-reimage/201805020928_vgutierrez_18168_lvs2003_codfw_wmnet.log.

Completed auto-reimage of hosts:

['lvs2003.codfw.wmnet']

and were ALL successful.

Change 430321 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs2003

https://gerrit.wikimedia.org/r/430321

Change 430321 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs2003

https://gerrit.wikimedia.org/r/430321

Mentioned in SAL (#wikimedia-operations) [2018-05-02T10:17:18Z] <vgutierrez> Repool lvs2003 - T191897

Change 430323 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs2002 as stretch

https://gerrit.wikimedia.org/r/430323

Mentioned in SAL (#wikimedia-operations) [2018-05-02T10:25:50Z] <vgutierrez> Depool and reimage lvs2002 as stretch - T191897

Change 430323 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs2002 as stretch

https://gerrit.wikimedia.org/r/430323

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs2002.codfw.wmnet

The log can be found in /var/log/wmf-auto-reimage/201805021045_vgutierrez_23768_lvs2002_codfw_wmnet.log.

Completed auto-reimage of hosts:

['lvs2002.codfw.wmnet']

and were ALL successful.

Change 430346 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs2002

https://gerrit.wikimedia.org/r/430346

Change 430346 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs2002

https://gerrit.wikimedia.org/r/430346

Mentioned in SAL (#wikimedia-operations) [2018-05-02T11:41:09Z] <vgutierrez> Repool lvs2002 - T191897

Vgutierrez updated the task description. (Show Details)May 2 2018, 11:44 AM

Change 430354 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Reimage lvs2001 as stretch

https://gerrit.wikimedia.org/r/430354

Mentioned in SAL (#wikimedia-operations) [2018-05-02T12:17:48Z] <vgutierrez> Depool and reimage lvs2001 as stretch - T191897

Change 430354 merged by Vgutierrez:
[operations/puppet@production] install_server: Reimage lvs2001 as stretch

https://gerrit.wikimedia.org/r/430354

Script wmf-auto-reimage was launched by vgutierrez on neodymium.eqiad.wmnet for hosts:

lvs2001.codfw.wmnet

The log can be found in /var/log/wmf-auto-reimage/201805021250_vgutierrez_20476_lvs2001_codfw_wmnet.log.

Completed auto-reimage of hosts:

['lvs2001.codfw.wmnet']

and were ALL successful.

Change 430366 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] pybal: Re-enable BGP in lvs2001

https://gerrit.wikimedia.org/r/430366

Change 430366 merged by Vgutierrez:
[operations/puppet@production] pybal: Re-enable BGP in lvs2001

https://gerrit.wikimedia.org/r/430366

Mentioned in SAL (#wikimedia-operations) [2018-05-02T13:40:13Z] <vgutierrez> Repool lvs2001 - T191897

Change 430381 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] hieradata: clean-up codfw lvs configuration

https://gerrit.wikimedia.org/r/430381

Change 430381 merged by Vgutierrez:
[operations/puppet@production] hieradata: clean-up codfw lvs configuration

https://gerrit.wikimedia.org/r/430381

Vgutierrez closed this task as Resolved.May 2 2018, 2:10 PM
Vgutierrez claimed this task.
Vgutierrez removed a project: Patch-For-Review.
Vgutierrez updated the task description. (Show Details)